Get mAccount Balance
GET
https://api.mpay.com.au/mAccount/v1/financials/{childCardNumber}
childCardNumberstring<p><strong>Required</strong>. The 16-digit account number that uniquely identifies the mAccount whose balance is being retrieved.</p>
acceptstringGenerated from available response content types
200Successful validation. The mAccount financials were returned.
400<p>Bad request. The request could not be processed because one or more fields failed validation, were malformed, or were missing.</p>
401<p>Unauthorized. The API key was missing, invalid, or is not permitted to access the requested mAccount.</p>
500Internal server error. An unexpected condition prevented the Platform from completing the request. Retry the request or contact Monoova support quoting the traceLogId.
curl --request GET \
--url https://api.mpay.com.au/mAccount/v1/financials/{childCardNumber} \
--header 'accept: application/json'